MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002463ATutor- no cat -public2006-05-30 08:522006-06-05 07:59
Reporteruser2 
Assigned Touser2 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.3 
Summary0002463: links: restore backup
Descriptionrestoring a backup with override enabled deletes all group categories and links.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0001866)
user2
2006-05-30 08:54

this is a major bug and i can't find any easy solution to it.
(0001868)
user2
2006-05-30 11:49

happens for blogs too.

restoring a backup with override deletes all group blogs
(0001869)
user2
2006-05-30 12:13

blogs
file_storage
forums
links
tests

need to be changed to delete course material and group material seperately.

- Issue History
Date Modified Username Field Change
2006-05-30 08:52 user2 New Issue
2006-05-30 08:52 user2 Affects version => SVN
2006-05-30 08:54 user2 Note Added: 0001866
2006-05-30 09:00 user2 Severity minor => major
2006-05-30 11:49 user2 Note Added: 0001868
2006-05-30 12:13 user2 Note Added: 0001869
2006-05-31 09:43 user2 Status new => resolved
2006-05-31 09:43 user2 Fixed in Version => 1.5.3
2006-05-31 09:43 user2 Resolution open => fixed
2006-05-31 09:43 user2 Assigned To => user2
2006-06-05 07:59 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker